import wx
from modules.gui.PyCSI import AboutDialogGUI

class AboutDialog(AboutDialogGUI):
    def __init__(self, parent):
      super().__init__(parent)

      sizer_logo = self.panel_logo.GetSizer()
      self.m_bitmap2 = wx.StaticBitmap( self.panel_logo, wx.ID_ANY, wx.Bitmap( u"assets/AVID Logos/QuidientAboutLogo_Black_Small.png", wx.BITMAP_TYPE_ANY ), wx.DefaultPosition, wx.DefaultSize, 0 )
      sizer_logo.Add( self.m_bitmap2, 0, wx.ALL, 5 )
      self.Layout()
      self.Refresh()